

/* header */
/*
#jarallax-container-1 > div {
	background-position: top center !important;
	transform: translate3d(0px, -180.2px, 0px) !important;
}*/



/* charter services */

/*****************/
/* charter intro */
/******************/

/* 

/********************/
/* Charter services */
/********************/


/*************************/
/* Paralax Quote */
/*************************/

/* #parallax-quote {
	padding: 7em 0;
}

#parallax-quote h3 {
	line-height: 2em !important;
} */

    
/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/

@media all and (max-width: 1280px)  {

}

@media all and (max-width: 992px)  { 


}	

@media all and (max-width: 960px)  { 
	
}


@media all and (max-width: 767px)  { 

}



@media all and (min-width: 	1200px) and (max-width: 1280px) {

}


@media all and (max-width: 1200px) {

}

@media all and (min-width: 	1024px) and (max-width: 1200px) {

}


@media all and (min-width: 	991px) and (max-width: 1024px) {


}


@media all and (max-width: 1200px)  {
	


}

@media all and (min-width: 991px) and (max-width: 1200px) {
	

	
}

@media all and (min-width: 991px) and (max-width: 1280px) {


}


@media all and (min-width: 1024px) and (max-width: 1280px) {
	

}

@media all and (min-width: 991px) and (max-width: 1100px) { 


}


@media all and (max-width: 1024px)  { 

}

@media all and (min-width: 768px) and (max-width: 1024px) { 

}

@media all and (max-width: 991px)  { 

}

@media all and (min-width: 767px) and (max-width: 991px) { 
	

}

@media all and (min-width: 767px) and (max-width: 768px) { 

}

@media all and (max-width: 767px)  { 

	


	/*.intro-section .right {
		padding:0;
	}	

	.intro-section .right img {
		padding: 0em 0 1em 6em;
	}	*/


}

@media all and (min-width: 480px) and (max-width: 768px) { 
	
}


@media all and (max-width: 480px) { 

}


@media all and (max-width: 320px) { 


}	

